Subject: (urth) Ardis Wolf and the Poppins Asphodel

From: Spectacled Bear <spectacled.bear at pobox.com>
Date: Wed, 08 May 2002 16:28:16 +0000

At 05:34 2002-05-07, Robert Borski wrote:

>I would therefore like to suggest something else to you. Is it possible that
>what Nadan actually notices by the ignited arrack is the burn caused by his
>own laser pistol and that Ardis Dahl is the werebeast he attempts, but
>fails, to kill on the night of the first egg?

This is a great theory. I notice that Ardis switches off the light in
a hurry just as Nadan is about to undo her laces, which fits nicely.

On a more literary note, this is the Peri's Asphodel again!
On first reading the story I assumed this "literary device"
was fictional, but it's actually the plot where someone has
a fantastic or unreal experience which they conclude must surely 
be a dream - until some tiny piece of evidence shows it was real.
It took me ages to recall where I had seen this most often: it is
used in almost all the Mary Poppins stories.

In keeping with the theme of Mr Borski's post "Black Easter",
the use of the device this story is a dark inverse of the norm:
it is not a wonderful dream but a monstrous nightmare that is
revealed to be true.

Feeling almost learned,

Spectacled Bear.

--